name: 'DS Test layout theme'
type: theme
description: 'Theme for testing a theme-provided layout'
base theme: starterkit_theme
core_version_requirement: ^10.2 || ^11

# Information added by Drupal.org packaging script on 2025-05-05
version: '8.x-3.30'
project: 'ds'
datestamp: 1746467922
